## tryton-modules-marketing-automation 6.0.4

=== debian/changelog ===
tryton-modules-marketing-automation (6.0.4-1) unstable; urgency=medium

  * Merging upstream version 6.0.4.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 27 Jun 2023 14:21:25 +0200
