=== debian/control ===
Source: tryton-modules-marketing-automation
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.2.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-marketing-automation.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-marketing-automation
Rules-Requires-Root: no

Package: tryton-modules-marketing-automation
Architecture: all
Depends: python3-genshi,
         python3-pkg-resources,
         python3-werkzeug,
         tryton-modules-marketing (>= ${version:major}),
         tryton-modules-web-shortener (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Tryton application platform - marketing automation module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The marketing_automation module allows marketing actions to be automated. It is
 based on scenarios and activities that are executed on selected records.
 .
 Scenario
 ********
 .
 A scenario provides the entry point for records into an automated marketing
 campaign. Each record can only enter a scenario once.
 .
 A cron task runs periodically to find new records to apply the scenario to.
 .
 Activity
 ********
 .
 The activities form a scenario. They define which action should be triggered
 and when it should happen. The activities are organized as a tree.
 .
 Actions
 *******
 .
 Send E-Mail
 .
 The activity send an e-mail to the party defined on the record.
 The E-mail is composed using an HTML `Genshi <https://genshi.edgewall.org/>`_
 template with `record` in the evaluation context.
 All `<a>` elements have their `href` replaced by a shortened version used to
 trigger children activities. If the `href` value is `unsubscribe`, it is
 replaced by the URL which allows the recipient to block their record for the
 scenario.
 A empty image is automatically added at the end of the `<body>` to track when
 emails are opened.
 .
 Record
 ******
 .
 It stores a reference to the records included in each scenario. If the record
 is blocked, no activity will be triggered for the record.
 .
 Record Activity
 ***************
 .
 It stores the state of a record for an activity of the scenario.
 .
 A cron task runs periodically to execute any waiting record activity that is
 due.
 .
 Configuration
 *************
 .
 The marketing_automation module uses parameters from the section:
 .
 [marketing]:
  - `email_from`: The default `From` for the email.
  - `automation_base`: The base URL without a path for the unsubscribe URL
     and the empty image.
     The default value is created using the configuration `[web]` `hostname`.
