## tryton-modules-marketing-automation 7.0.1

=== debian/changelog ===
tryton-modules-marketing-automation (7.0.1-1) unstable; urgency=medium

  * Merging upstream version 7.0.1.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 21 Jan 2025 11:11:24 +0100
