=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.0
 Homepage: https://www.tryton.org/
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-marketing-automation.git
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-marketing-automation
@@ -18,8 +18,7 @@
 Package: tryton-modules-marketing-automation
 Architecture: all
 Depends: python3-genshi,
-         python3-pkg-resources,
-         python3-werkzeug,
+         tryton-modules-party (>= ${version:major}),
          tryton-modules-marketing (>= ${version:major}),
          tryton-modules-web-shortener (>= ${version:major}),
          tryton-server (>= ${version:major}),
